@font-face {
  font-family: 'Marianne';
  src: url('Marianne-Bold.eot');
  src: local('Marianne Bold'), local('Marianne-Bold'),
  url('Marianne-Bold.eot?#iefix') format('embedded-opentype'),
  url('Marianne-Bold.woff2') format('woff2'),
  url('Marianne-Bold.woff') format('woff'),
  url('Marianne-Bold.ttf') format('truetype'),
  url('Marianne-Bold.svg#Marianne-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Marianne';
  src: url('Marianne-ExtraBold.eot');
  src: local('Marianne ExtraBold'), local('Marianne-ExtraBold'),
  url('Marianne-ExtraBold.eot?#iefix') format('embedded-opentype'),
  url('Marianne-ExtraBold.woff2') format('woff2'),
  url('Marianne-ExtraBold.woff') format('woff'),
  url('Marianne-ExtraBold.ttf') format('truetype'),
  url('Marianne-ExtraBold.svg#Marianne-ExtraBold') format('svg');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Marianne';
  src: url('Marianne-Light.eot');
  src: local('Marianne Light'), local('Marianne-Light'),
  url('Marianne-Light.eot?#iefix') format('embedded-opentype'),
  url('Marianne-Light.woff2') format('woff2'),
  url('Marianne-Light.woff') format('woff'),
  url('Marianne-Light.ttf') format('truetype'),
  url('Marianne-Light.svg#Marianne-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Marianne';
  src: url('Marianne-Medium.eot');
  src: local('Marianne Medium'), local('Marianne-Medium'),
  url('Marianne-Medium.eot?#iefix') format('embedded-opentype'),
  url('Marianne-Medium.woff2') format('woff2'),
  url('Marianne-Medium.woff') format('woff'),
  url('Marianne-Medium.ttf') format('truetype'),
  url('Marianne-Medium.svg#Marianne-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Marianne';
  src: url('Marianne-Thin.eot');
  src: local('Marianne Thin'), local('Marianne-Thin'),
  url('Marianne-Thin.eot?#iefix') format('embedded-opentype'),
  url('Marianne-Thin.woff2') format('woff2'),
  url('Marianne-Thin.woff') format('woff'),
  url('Marianne-Thin.ttf') format('truetype'),
  url('Marianne-Thin.svg#Marianne-Thin') format('svg');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Marianne';
  src: url('Marianne-Regular.eot');
  src: local('Marianne Regular'), local('Marianne-Regular'),
  url('Marianne-Regular.eot?#iefix') format('embedded-opentype'),
  url('Marianne-Regular.woff2') format('woff2'),
  url('Marianne-Regular.woff') format('woff'),
  url('Marianne-Regular.ttf') format('truetype'),
  url('Marianne-Regular.svg#Marianne-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
